/* 
Theme Name: Responsive Child Theme 
Theme URI: http://themeid.com 
Description: Responsive Child Theme is a flexible foundation with fluid grid system that adapts your website to mobile devices and the desktop or any other viewing environment. 
Template: responsive
Version: 1.0.0
Author: Aplus eBooks Publications 
Author URI: http://themeid.com
Tags: light, custom-menu, custom-header, custom-background, 
License: GNU General Public License <http://www.gnu.org/licenses/>
License URI: license.txt 
Responsive Theme, Copyright (C) 2003-2012 Emil Uzelac 
Responsive Child Theme, Copyright (C) 2013-2017 Aplus eBooks
*/


/* =Import Styles
-------------------------------------------------------------- */
@import url('../responsive/style.css');


	
/* =Other Custom
-------------------------------------------------------------- */

.custom-background, 
#custom-background, 
.background {
	background-color: #808C73;
}

.image, #image, image,
.img, #img, img  {

	box-shadow: 2px 2px 3px gray; gray;
}

p {
    font-weight: 300;
    word-wrap: break-word;
}

/* =Menus
-------------------------------------------------------------- */

.menu {

		background-color: #455623;
              -webkit-border-top-left-radius: 20px;
              -webkit-border-bottom-left-radius: 20px;
              -webkit-border-top-right-radius: 20px;
              -webkit-border-bottom-right-radius: 20px;
              -moz-border-radius-topleft: 20px;
              -moz-border-radius-bottomleft: 20px;
               border-top-left-radius:20px;
               border-bottom-left-radius: 20px;
               border-top-right-radius: 20px;
               border-bottom-right-radius: 20px;
                border: 10px solid: #000000;
		border: 1px solid: #CEB66D;
               filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
}

.menu {
              background-color: #455623;
		COLOR: #CEB66D;
		FONT-WEIGHT: 600;
		border: 1px solid: #CEB66D;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
}
	
.menu a:hover {
	background-color: #455623;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -moz-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -ms-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -o-linear-gradient(top, #3D703D, #E0AC68);
	background-image: linear-gradient(top, #3D703D, #E0AC68);
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#E0AC68);
}	


.menu .current_page_item a,
.menu .current-menu-item a {
	background-color: #455623;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -moz-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -ms-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -o-linear-gradient(top, #3D703D, #E0AC68);
	background-image: linear-gradient(top, #3D703D, #E0AC68);
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#E0AC68);
}


.menu a {
	border-left: 0 solid #000000;
	color: #ffffff;
	font-size: 18px;
	font-weight: 310;
	height: 35px;
	line-height: 35px;
	margin: 0;
	padding-bottom: 5px;
  	padding-left: 20px;
  	padding-right: 20px;
  	padding-top: 5px;
	text-decoration: none;
	text-shadow: 0 -1px 0 #000;
	font-family: Georgia, Verdana, sans-serif;	
              letter-spacing:-1px;
		text-align: center;
}



/* =DropDown
-------------------------------------------------------------- */

.menu li li {
	background: #3D703D;
	color: #6E5945;
	border: 1px solid #000000;
	border-radius: 20px;
	font-size: 14px;
	text-align: center;
	text-shadow: 0 -1px 0  #3D703D;	

	background-image: -webkit-gradient(linear, left top, left bottom, from(#455623), to(#3D703D));
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
	background-image: -moz-linear-gradient(top, #455623, #3D703D);
	background-image: -ms-linear-gradient(top, #455623, #3D703D);
	background-image: -o-linear-gradient(top, #455623, #3D703D);
	background-image: linear-gradient(top, #455623, #3D703D);
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
}

.menu li li a {
	background-color: #809966; 
	color: #CEB66D;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-shadow: 0 -1px 0  #CEB66D;

}

ul.menu > li:hover {
	background-color: #809966; 
	color: #CEB66D;
	border-radius: 20px;
	text-align: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#455623), to(#3D703D));
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
	background-image: -moz-linear-gradient(top, #455623, #3D703D);
	background-image: -ms-linear-gradient(top, #455623, #3D703D);
	background-image: -o-linear-gradient(top, #455623, #3D703D);
	background-image: linear-gradient(top, #455623, #3D703D);
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
}	


/* =Links
-------------------------------------------------------------- */
a {
	color:  #056105;
   	text-shadow: 0 .05px 0  #455623;
	font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	text-rendering: optimizeSpeed;
	border-bottom: 0 none !important;

}

a:hover {
	color: #346734;
	border: 1px groove #CEB66D;
	border-radius: 18px;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
}

::selection {
	background: #A57D29;
	color: #3d703d;
	border: 1px groove #CEB66D;
	border-radius: 18px;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
}



/* Frontpage
------------------------------------------------------------- */
.front-page .menu .current_page_item a {
	background-color: #455623;
	FONT-WEIGHT: 700;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#808C73), to(#000000));
	background-image: -webkit-linear-gradient(top, #808C73, #000000);
	background-image: -moz-linear-gradient(top,#808C73,, #000000);
	background-image: -ms-linear-gradient(top,#808C73,, #000000);
	background-image: -o-linear-gradient(top, #808C73, #000000);
	background-image: linear-gradient(top, #808C73, #000000);
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#808C73, endColorstr=#000000);

}


/* =Featured Content
-------------------------------------------------------------- */
#featured {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #455623;
	border: 1px solid #000000;
	border-radius: 4px;
	padding-bottom: 0px;
	width: 99.893617021277%;
}


#featured p {
    font-size: 18px;
    font-weight: 200;
    line-height: 27px;
	text-align: center;
}


#featured-image {
    	margin: 3px 10px 0 0;
	box-shadow: none; block;
	-shadow: none !important;
}

#featured-image .fluid-width-video-wrapper {
	margin-left: -10px;
	margin-right: 15px;
}

.featured-image img {
	align: center;
	margin-top: 45px;
	margin-bottom: 10px;
	margin-right: 30px;
	box-shadow: block;
	-shadow: none !important;
}


/* Home Page
--------------------------------------------------------------- */
.home #wrapper {
	background-color: #274727;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#274727, endColorstr=#000000);

}

#featured {
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	background-color: #ffffff;
	border: 2px solid #000000;
	border-radius: 100px;
	padding-bottom: 5px;
	width: 99.893617021277%;
}


.featured-title {
    color: #455623;
    font-family: Georgia, Verdana, sans-serif;
    font-size: 50px;
    letter-spacing: -2px;
    margin-left: 15px;
    margin-right: 5px;
    padding-bottom: 0;
    padding-top: 42px;
    text-align: center;
	text-shadow: 0 -1px 0  #000000;
}


.featured-subtitle {
	color: #455623;
	font-family: Georgia, Verdana, sans-serif;
  	font-size: 30px;
    	padding-top: 2px;
    	text-align: center;
		text-shadow: 0 -1px 0  #000000;
}

#featured p {
    color: #00000;
    padding-left: 20px;
}


.widget-wrapper {
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	border: 2px solid #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
	
}


button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {

	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#3D703D));
	background-image: -webkit-linear-gradient(top, #3D703D, #3D703D);
	background-image: -moz-linear-gradient(top, #3D703D, #3D703D);
	background-image: -ms-linear-gradient(top, #3D703D, #3D703D);
	background-image: -o-linear-gradient(top, #3D703D, #3D703D);
	background-image: linear-gradient(top, #3D703D, #3D703D);
	background-image: -webkit-linear-gradient(top, #3D703D, #3D703D);
	border: 2px groove #000000;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	color: #CEB66D;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -moz-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -ms-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -o-linear-gradient(top, #3D703D, #E0AC68);
	background-image: linear-gradient(top, #3D703D, #E0AC68);
	border: 2px groove #f1f1f1;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #346734;
		font-family: Georgia, Verdana, sans-serif;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#E0AC68);
}


/*Homepage Widgets
-------------------------------------------------------------*/
.top-widget {
	background: transparent;
    	border: #455623;
    	border: 1px
    	clear: right;
    	float: right;
    	height:8px;
    	padding-top: 5px;
    	padding-bottom: 3px
    	text-align: right;
    	width: 30%;
}




    .widget-title-home h1 {
    background-color: #455623;
		color:  #CEB66D;
		text-shadow: 0 1px 0 #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
              	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
   		text-align: center;
		
}
 

    .widget-title-home h2 {
   background-color: #455623;
		color:  #CEB66D;
		text-shadow: 0 1px 0 #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
              	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
   		text-align: center;
		
}


    .widget-title-home h3 {
   background-color: #455623;
		color:  #CEB66D;
		text-shadow: 0 1px 0 #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
              	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
   		text-align: center;
		
}



#black-studio-tinymce-3, black-studio-tinymce-2, black-studio-tinymce-1, black-studio-tinymce-4,
.widget_black_studio_tinymce {

	background: #FFFFFF;

}




.widget-title h3, .widget-title-home h3 {
    display: block;
    font-size: 18px;
    font-weight: 700;
    line-height: 23px;
    margin: 0;
    padding: 0;
    text-align: center;
	color:  #CEB66D;
 	text-shadow: 0 1px 0 #000000;
}    




/* Body
------------------------------------------------------------- */

body {
	-moz-font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	background: #efefef; no-repeat center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-weight: 500;
	color: #111111;
	font-family:  Verdana, Georgia, Tahoma, Geneva, sans-serif;
	font-size: 10x;
	font-smoothing: antialiased;
	line-height: 1.5em;
	text-rendering: optimizeLegibility;
	text-rendering: optimizeSpeed;
	
}

#content {
    background: #FFFFFF none repeat scroll 0 0 / cover;
    font-weight: 500;
    border-radius: 20px;
    color: #000000;
    margin-bottom: 10px;
    margin-top: 5px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
	text-rendering: optimizeLegibility;
	text-rendering: optimizeSpeed;
}




/* =Blockquote
-------------------------------------------------------------- */

blockquote {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background:  #B3AC86 none repeat scroll 0 0;
    border-color: #000000;
    border-image: none;
    border-style: none solid;
    border-width: medium 1px;
    margin: 15px;
    overflow: auto;
    padding: 0px 8px;
	text-rendering: optimizeLegibility;
	text-rendering: optimizeSpeed;

}





/* =Author Meta (Author's Box)
-------------------------------------------------------------- */
#author-meta {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #F7EFCB;
	border: 1px solid #455623;
	border-radius: 5px;
	clear: both;
	display: block;
	margin: 30px 0 40px 0;
	padding: 10px;
	overflow: hidden;
}





/* =Header
-------------------------------------------------------------- */
#logo {
	float: left;
	margin: 0px;
        	padding-top: 12px;
        	padding-bottom: 2px;
	box-shadow: 0px 0px 0px; transparent;
	box-shadow: none; block;
}

h1 {
    font-size: 2.625em; /* = 38px */
    margin-bottom: .5em;
    margin-top: .5em;
    font-family: Georgia, Verdana, sans-serif;
}

h2 {
    font-size: 2.250em; /* = 30px */
    margin-bottom: .75em;
    margin-top: .75em;
    font-family: Georgia, Verdana, sans-serif;
}

h3 {
    font-size: 1.875em; /* = 25px */
    margin-bottom: .857em;
    margin-top: .857em;
    font-family: Georgia, Verdana, sans-serif;
}

h4 {
    font-size: 1.500em; /* = 20px */
    margin-bottom: 1em;
    margin-top: 1em;
    font-family: Georgia, Verdana, sans-serif;
		text-shadow: 0 -1px 0  #000000;
}

h5 {
    font-size: 1.125em; /* = 18px */
    margin-bottom: 1.125em;
    margin-top: 1.125em;
    font-family: Georgia, Verdana, sans-serif;
		text-shadow: 0 -1px 0  #000000;
}

h6 {
    font-size: 1.000em; /* = 16px */
    margin-bottom: 1.285em;
    margin-top: 1.285em;
    font-family: Georgia, Verdana, sans-serif;
		text-shadow: 0 -1px 0  #000000;
}



/* Sidebar Widgets
-------------------------------------------------------------- */
.widget-title h3 {

	display: block;
	font-size: 18px;
	font-weight: 700;
	line-height: 18px;
	margin: 0;
	padding: 5px 5px 5px 5px;
	text-align: center;
	color: #CEB66D;
	font-family:  Georgia, Tahoma, Verdana, Geneva, sans-serif;
	border: 1px solid #000000;
	border-radius: 20px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#455623), to(#3D703D));
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
	background-image: -moz-linear-gradient(top, #455623, #3D703D);
	background-image: -ms-linear-gradient(top, #455623, #3D703D);
	background-image: -o-linear-gradient(top, #455623, #3D703D);
	background-image: linear-gradient(top, #455623, #3D703D);
	background-image: -webkit-linear-gradient(top, #455623, #3D703D);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#455623, 3D703D, endColorstr=#000000);
}

.widget_search,
#search-2 {

	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#recent-posts-3, #recent-posts-4 {

		background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#recent-comments-2, 
#recent-comments,
#recent-comments-3 {

		background: #809966;
	      font-family: Georgia, Verdana, sans-serif;
	      border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


.widget_archive {

		background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


.widget_categories {

	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


.widget_search,
#search-3 {

	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#respond {
	
	background: #CCCC99;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#nav_menu-2  {

	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#graceful_sidebar  {
	
	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}

.gs_widget  {

	background: #809966;
		font-family: Georgia, Verdana, sans-serif;
		border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#visitor-maps,
#VisitorMaps_visitor_maps_widget,
#widget_most_viewed_entries-3,
#widget_most_viewed_entries,
.widget_most_viewed_entries,
.widget_most_viewed_entries-3 

#widget_most_viewed_entries,
#widget_most_viewed_entries,
.widget_most_viewed_entries,
.widget_most_viewed_entries  {

	background: #809966;
	      font-family: Georgia, Verdana, sans-serif;
	      border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}



.widget_nav_menu  {
	background: #809966;
	font-family: Georgia, Verdana, sans-serif;
	border: 1px groove #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#809966), to(#668547));
              background-image: -webkit-linear-gradient(top, #809966, #668547);
              background-image: -moz-linear-gradient(top, #809966, #668547);
              background-image: -ms-linear-gradient(top #809966, #668547);
              background-image: -o-linear-gradient(top, #809966, #668547);
              background-image: linear-gradient(top, #809966, #668547);
              clear: both;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#809966, endColorstr=#668547);

}


#widgets .textwidget {
	display: block;
	line-height: 2.3em;
	margin: 0;
	word-wrap: break-word;
}


#cat, .widget_archive select {

	display: block;
	color: #455623;
	font-family:  Georgia, Tahoma, Verdana, Geneva, sans-serif;
	padding: 5px 5px 5px 5px;
	border: 2px groove #000000;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
	border-radius: 20px;
	align: center;
}





/* =SIDEBAR WIDGET & SPACING
-------------------------------------------------------------- */

#content-archive {
	ALIGN: CENTER;
}


#widgets ol, 
#widgets ul {
    color: #455623;
  	font-family:  Georgia, Tahoma, Verdana, Geneva, sans-serif;
	font-weight: 500;
	text-shadow: 0 1px 0 #000000;
		text-rendering: optimizeLegibility;
		text-rendering: optimizeSpeed;
	    padding: 5px 1px 1px 10px;
}


#widgets ol, 
#widgets ul {
    padding: 5px 1px 1px 10px;

}



ol, ul {
    list-style: 
	style="list-style-type:square"; 
  	 margin: 0 1.5em 1.5em 0;
    	padding-left: 2em;
}


ol, ul {
    list-style: 
	style="list-style-type:square"; 
  	 margin: 0 1.5em 1.5em 0;
    	padding-left: 2em;
}


ul {
    list-style-type: circle;

}



/* =SPACING ARCHIVES
-------------------------------------------------------------- */

#content-archive, 
#content-sitemap {
    margin-bottom: 20px;
    margin-top: 0;

}



/* =Globals
-------------------------------------------------------------- */

#container {
	margin: 0 auto;
	max-width: 960px;
	padding: 0px 25px;
}


#wrapper {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	background-color: #ffffff;
	border: 2px solid #000000;
	border-radius: 5px;
	clear: both;
	margin: 20px auto 20px auto;
	padding: 0 20px 20px 20px;
	position: relative;
}

#wrapper {
	padding:10px 10px;
}

.alignleft {
    float: left;
    margin: 5px 20px 5px 0;
}



/* =Buttons (Call to Action)
-------------------------------------------------------------- */
.call-to-action {
	text-align: center;
}

.call-to-action a.button {
	font-family: Georgia, Veranda, Tahoma, Geneva, Verdana, sans-serif;
	font-size: 12px;
	padding: 8px 28px;	
	background-color: #E4D0B4;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#3D703D));
	background-image: -webkit-linear-gradient(top, #3D703D, #3D703D);
	background-image: -moz-linear-gradient(top, #3D703D, #3D703D);
	background-image: -ms-linear-gradient(top, #3D703D, #3D703D);
	background-image: -o-linear-gradient(top, #3D703D, #3D703D);
	background-image: linear-gradient(top, #3D703D, #3D703D);
	background-image: -webkit-linear-gradient(top, #3D703D, #3D703D);
	border: 2px solid;
	border-radius: 20px;
	color: #ffffff;
	font-weight: 300;
	text-shadow: 0 1px 0 #000000;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000);
          box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) outset;
}

.call-to-action a.button:hover {
	text-decoration: none;
	background-color: #3D703D;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#E0AC68));
	background-image: -webkit-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -moz-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -ms-linear-gradient(top, #3D703D, #E0AC68);
	background-image: -o-linear-gradient(top, #3D703D, #E0AC68);
	background-image: linear-gradient(top, #3D703D, #E0AC68);
	border: 2px groove #f1f1f1;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset;
	color: #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#E0AC68);
}

.ie7 .call-to-action a.button {
	padding: 11px 35px 19px 35px;

}

.ie6 .call-to-action a.button {
	padding: 11px 35px 19px 35px;
}



/* =Footer Menu
-------------------------------------------------------------- */
.footer-menu {
	margin-left: 0;
	padding: 0;
}

.footer-menu li {
	display: inline;
	list-style-type: none;
}

.footer-menu li a {
	border-left: 1px solid #ccc;
	color: #455623;
	padding: 0 8px;
}

.footer-menu li a:hover {
	color: #222;
}

.copyright {
               
	display: none;
}

.powered {
               
	display: none;
}

img {
	-ms-interpolation-mode: bicubic;
	border-style:inset;
	border-style:outset;

}


/* =Tables
-------------------------------------------------------------- */
th,
td,
table {
	border: 1px solid #CEB66Dd;
}

table {
	border-collapse: collapse;
	width: 99%;
}





/* =COMMENT SECTION
-------------------------------------------------------------- */

.comment-body .comment-meta {
	COLOR: #CEB66D;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}

.comment-body .comment-meta a {
	COLOR: #CEB66D;
	font-size: 11px;
}

.comment-body {
	background: #527a52;
	clear: both;
	padding: 10px;
	BORDER: 1PX GROOVE #000000;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.comment-body p {
	color: #CCCCCC;
	clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}

.comment-body .reply {
	color: #999999;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
}


post-meta {
    clear: both;
    color: #455623;
    font-size: 11px;
    margin-bottom: 10px;
}



/*Author Gravatar
-------------------------------------------------------------- */

.author-gravtar img {
    display: none;
}


/*Responsive Menu -- WTF 
-------------------------------------------------------------- */
.js 
.main-nav 
#responsive_current_menu_item {
              background-color: #455623;
	      color:  #FFFFFF;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
}


.js .main-nav .menu li a {
              background-color: #455623;
		color:  #CEB66D;
		text-shadow: 0 1px 0 #000000;
              background-image: -webkit-gradient(linear, left top, left bottom, from(#3D703D), to(#000000));
              background-image: -webkit-linear-gradient(top, #3D703D, #000000);
              background-image: -moz-linear-gradient(top, #3D703D, #000000);
              background-image: -ms-linear-gradient(top, #3D703D, #000000);
              background-image: -o-linear-gradient(top, #3D703D, #000000);
              background-image: linear-gradient(top, #3D703D, #000000);
              clear: both;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
		border-top-right-radius: 20px;
		border-bottom-right-radius: 20px;
              	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#3D703D, endColorstr=#000000); 
   		text-align: center;
		
}








/* Media Print
-------------------------------------------------------------- */
@media print {

    h1 {
	    page-break-before: always;
    }

    h1,  h2,  h3,  h4,  h5,  h6 {
	    page-break-after: avoid;
    }

    ul,  ol,  dl {
	    page-break-before: avoid;
    }
}

/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2013/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
    
    body {}
   
}


/* =Responsive (Mobile) Design
-------------------------------------------------------------- */
@media screen and (max-width: 980px) {

    body {}

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
	
	.home #widgets {
		margin-top: 40px;
	}
    
    .top-widget,
    .home .top-widget {
        margin-top: 0 !important;
    }
    
    .hide-980 {
        display: none;
    }
    
    .show-980 {
        display: block;
    }
    
}

@media screen and (max-width: 650px) {

    body {}

    #logo {
	    float: none;
        margin: 0;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }

	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
    }
    
    .top-widget {
        float: none;
        margin: 0 auto 10px auto;
        position: relative;
        text-align: center;
        width: auto;
    }
    
    .top-widget .widget-title {
        text-align: center;
    }
	
    .js .menu,
	.js .sub-header-menu {
		display: none;
	}
	
	.top-menu, 
	.footer-menu li {
	    float: none;
	    font-size: 11px;
	    text-align: center;
    }
	
	.tinynav {
        display: block;
    }
    
    .sb-holder {
        display: block;
    }
    
    #author-meta {
        padding: 20px;
    }
    
    .hide-650 {
        display: none;
    }
    
    .show-650 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
        padding-bottom: 10px;
	    text-align: center;
    }
}

@media screen and (max-width: 480px) {

    body {}

    #logo {
	    float: none;
	    text-align: center;
    }

    .grid, 
	.grid-right {
	    float: none;
    }
	
	#featured-image .fluid-width-video-wrapper {
	    margin: 20px 0 0 0;
	}
	
	.featured-title {
	    font-size: 40px;
	    padding: 40px 20px 0 20px
    }
    
    .featured-subtitle {
        font-size: 24px;
    }
    
    .navigation .next,
    .navigation .previous {
        display: block;
        margin: 0 auto;
        text-align: center;
    }
	
    .menu ul, 
	.menu li, 
	.top-menu, 
	.footer-menu li, 
	.sub-header-menu li {
	    float: none;
	    text-align: center;
        text-rendering: optimizeSpeed;
    }
	
    .hide-480 {
        display: none;
    }
    
    .show-480 {
        display: block;
    }
    
    #footer {
	    text-align: center;
    }

    #footer .social-icons {
	    text-align: center;
    }
}

@media screen and (max-width: 320px) {
    
    body {}
	
	#featured p {
	    font-size: 12px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 35px;
    }
	
	.featured-subtitle {
		font-size: 15px;
	}

    .call-to-action a.button {
	    font-size: 14px;
	    padding: 7px 17px;
    }

    .hide-320 {
        display: none;
    }
    
    .show-320 {
        display: block;
    }
}

@media screen and (max-width: 240px) {
    
    body {}
	
	#featured p {
	    font-size: 11px;
		line-height: 1.5em;
    }

    .featured-title {
	    font-size: 20px;
    }
	
	.featured-subtitle {
		font-size: 11px;
	}

    .call-to-action a.button {
	    font-size: 12px;
	    padding: 5px 15px;
    }
    
    .top-widget area,
    .top-widget select,
    .top-widget textarea,
    .top-widget input[type="text"], 
    .top-widget input[type="password"] {
        width: 75%;
    }
    
    .widget-title,
    .widget-title-home h3 {
        font-size: 14px;
        height: 13px;
        line-height: 13px;
        text-align: left;
    }
    
    .hide-240 {
        display: none;
    }
    
    .show-240 {
        display: block;
    }
}